.csc-mailform {
        border: 0px;
       }
 
.csc-mailform-field label {
        margin:2px;
        font-size:12px;
        line-height:15px;
        color:#770000;
        float: left;
        text-align: left;
        margin-right: 10px;
        width: 200px;
        display: block;
        font-family: Verdana, Geneva, Helvetica, sans-serif;
       }
 
.csc-mailform-submit {
        margin-left: 100px;
        background-color:#203E9A;
        color:#FFFFFF;
       } 

#wtgallery-list img{
padding:5px;
border:none;
}